---
layout: post
title: "Shared on December 16, 2015 02:46...\n"
date: December 16, 2015 02:46
category: "General discussion"
author: "Wolfmanjm"
---
[https://plus.google.com/110929600608776315810/posts/UB3Men3hgvE](https://plus.google.com/110929600608776315810/posts/UB3Men3hgvE)





**"Wolfmanjm"**

---
---
**ekaggrat singh kalsi** *December 16, 2015 05:52*

[https://plus.google.com/108050635154873068103/posts/W5t5z5Qcmva](https://plus.google.com/108050635154873068103/posts/W5t5z5Qcmva)



i just thought of it and they already did it .. damn!!! i hope they share the source..


---
**Wolfmanjm** *December 16, 2015 06:04*

I did warn you :)




---
**Wolfmanjm** *December 16, 2015 07:09*

He actually made that re arm many months ago. I got the first prototype.




---
*Imported from [Google+](https://plus.google.com/101797329177621784159/posts/XWatr8iqVDL) &mdash; content and formatting may not be reliable*
